PHP ��U
前一頁 |  | 下一頁

# yaz_addinfo

(PHP 4 >= 4.0.1, PECL)

yaz_addinfo -- Returns additional error information

## Description

string yaz_addinfo ( resource id )

Returns additional error information for the last request on the server.

With some servers, this function may return the same string as yaz_error().

## Parameters

id

  The connection resource returned by yaz_connect().

## Return Values

A string containing additional error information or an empty string if the last operation was successful or if no additional information was provided by the server.

## �Ѧ�

yaz_error()
yaz_errno()

前一頁 | 內容 | 下一頁
YAZ Functions | 上一層 | yaz_ccl_conf